;***************************************************************
;* TMS320C2000 G3 C/C++ Codegen                               PC v20.2.1.LTS *
;* Date/Time created: Sun Jan  2 15:50:47 2022                 *
;***************************************************************
	.compiler_opts --abi=eabi --float_support=fpu64 --hll_source=on --mem_model:code=flat --mem_model:data=large --object_format=elf --silicon_errata_fpu1_workaround=off --silicon_version=28 --symdebug:dwarf --symdebug:dwarf_version=4 --tmu_support=tmu0 
	.asg	XAR2, FP

$C$DW$CU	.dwtag  DW_TAG_compile_unit
	.dwattr $C$DW$CU, DW_AT_name("C:/ProgramData/MATLAB/SupportPackages/R2021a/toolbox/target/supportpackages/tic2000/src/profiler_Support.c")
	.dwattr $C$DW$CU, DW_AT_producer("TI TMS320C2000 G3 C/C++ Codegen PC v20.2.1.LTS Copyright (c) 1996-2018 Texas Instruments Incorporated")
	.dwattr $C$DW$CU, DW_AT_TI_version(0x01)
	.dwattr $C$DW$CU, DW_AT_comp_dir("C:\Users\JakubSmykla\Documents\GitHub\OTMR_Collector\untitledf28388_ert_rtw\CCS_Project\Debug")
$C$DW$1	.dwtag  DW_TAG_variable
	.dwattr $C$DW$1, DW_AT_name("CpuTimer1Regs")
	.dwattr $C$DW$1, DW_AT_linkage_name("CpuTimer1Regs")
	.dwattr $C$DW$1, DW_AT_type(*$C$DW$T$32)
	.dwattr $C$DW$1, DW_AT_declaration
	.dwattr $C$DW$1, DW_AT_external
	.dwattr $C$DW$1, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$1, DW_AT_decl_line(0x7d)
	.dwattr $C$DW$1, DW_AT_decl_column(0x26)

;	C:\PROGRA~3\MATLAB\SUPPOR~1\R2021a\3P778C~1.INS\TIC200~1.INS\ti-cgt-c2000_20.2.1.LTS\bin\acia2000.exe -@C:\\Users\\JAKUBS~1\\AppData\\Local\\Temp\\{0A4093E0-818F-4EB7-91A0-5444826239DF} 
	.sect	".text"
	.clink
	.global	||config_profilerTimer||

$C$DW$2	.dwtag  DW_TAG_subprogram
	.dwattr $C$DW$2, DW_AT_name("config_profilerTimer")
	.dwattr $C$DW$2, DW_AT_low_pc(||config_profilerTimer||)
	.dwattr $C$DW$2, DW_AT_high_pc(0x00)
	.dwattr $C$DW$2, DW_AT_linkage_name("config_profilerTimer")
	.dwattr $C$DW$2, DW_AT_external
	.dwattr $C$DW$2, DW_AT_decl_file("C:/ProgramData/MATLAB/SupportPackages/R2021a/toolbox/target/supportpackages/tic2000/src/profiler_Support.c")
	.dwattr $C$DW$2, DW_AT_decl_line(0x05)
	.dwattr $C$DW$2, DW_AT_decl_column(0x06)
	.dwattr $C$DW$2, DW_AT_TI_max_frame_size(-2)
	.dwpsn	file "C:/ProgramData/MATLAB/SupportPackages/R2021a/toolbox/target/supportpackages/tic2000/src/profiler_Support.c",line 6,column 1,is_stmt,address ||config_profilerTimer||,isa 0

	.dwfde $C$DW$CIE, ||config_profilerTimer||
;----------------------------------------------------------------------
;   5 | void config_profilerTimer(void)                                        
;----------------------------------------------------------------------

;***************************************************************
;* FNAME: config_profilerTimer          FR SIZE:   0           *
;*                                                             *
;* FUNCTION ENVIRONMENT                                        *
;*                                                             *
;* FUNCTION PROPERTIES                                         *
;*                            0 Parameter,  0 Auto,  0 SOE     *
;***************************************************************

||config_profilerTimer||:
	.dwcfi	cfa_offset, -2
	.dwcfi	save_reg_to_mem, 26, 0
	.dwpsn	file "C:/ProgramData/MATLAB/SupportPackages/R2021a/toolbox/target/supportpackages/tic2000/src/profiler_Support.c",line 10,column 3,is_stmt,isa 0
;----------------------------------------------------------------------
;  10 | CpuTimer1Regs.PRD.all = 0xFFFFFFFF;  /* max Period*/                   
;----------------------------------------------------------------------
        MOVB      ACC,#0                ; [CPU_ALU] |10| 
        MOVW      DP,#||CpuTimer1Regs||+2 ; [CPU_ARAU] 
        SUBB      ACC,#1                ; [CPU_ALU] |10| 
        MOVL      @$BLOCKED(||CpuTimer1Regs||)+2,ACC ; [CPU_ALU] |10| 
	.dwpsn	file "C:/ProgramData/MATLAB/SupportPackages/R2021a/toolbox/target/supportpackages/tic2000/src/profiler_Support.c",line 11,column 3,is_stmt,isa 0
;----------------------------------------------------------------------
;  11 | CpuTimer1Regs.TIM.all = 0xFFFFFFFF;  /* set Ctr*/                      
;----------------------------------------------------------------------
        MOVB      ACC,#0                ; [CPU_ALU] |11| 
        SUBB      ACC,#1                ; [CPU_ALU] |11| 
        MOVL      @$BLOCKED(||CpuTimer1Regs||),ACC ; [CPU_ALU] |11| 
	.dwpsn	file "C:/ProgramData/MATLAB/SupportPackages/R2021a/toolbox/target/supportpackages/tic2000/src/profiler_Support.c",line 12,column 3,is_stmt,isa 0
;----------------------------------------------------------------------
;  12 | CpuTimer1Regs.TPR.all = 0x00;        /* no prescaler    */             
;----------------------------------------------------------------------
        MOV       @$BLOCKED(||CpuTimer1Regs||)+6,#0 ; [CPU_ALU] |12| 
	.dwpsn	file "C:/ProgramData/MATLAB/SupportPackages/R2021a/toolbox/target/supportpackages/tic2000/src/profiler_Support.c",line 13,column 3,is_stmt,isa 0
;----------------------------------------------------------------------
;  13 | StartCpuTimer1();                                                      
;----------------------------------------------------------------------
        AND       @$BLOCKED(||CpuTimer1Regs||)+4,#0xffef ; [CPU_ALU] |13| 
	.dwpsn	file "C:/ProgramData/MATLAB/SupportPackages/R2021a/toolbox/target/supportpackages/tic2000/src/profiler_Support.c",line 14,column 1,is_stmt,isa 0
$C$DW$3	.dwtag  DW_TAG_TI_branch
	.dwattr $C$DW$3, DW_AT_low_pc(0x00)
	.dwattr $C$DW$3, DW_AT_TI_return

        LRETR     ; [CPU_ALU] 
        ; return occurs ; [] 
	.dwattr $C$DW$2, DW_AT_TI_end_file("C:/ProgramData/MATLAB/SupportPackages/R2021a/toolbox/target/supportpackages/tic2000/src/profiler_Support.c")
	.dwattr $C$DW$2, DW_AT_TI_end_line(0x0e)
	.dwattr $C$DW$2, DW_AT_TI_end_column(0x01)
	.dwendentry
	.dwendtag $C$DW$2

;**************************************************************
;* UNDEFINED EXTERNAL REFERENCES                              *
;**************************************************************
	.global	||CpuTimer1Regs||

;***************************************************************
;* BUILD ATTRIBUTES                                            *
;***************************************************************
	.battr "c28xabi", Tag_File, 1, Tag_float_args(0)
	.battr "c28xabi", Tag_File, 1, Tag_double_args(0)
	.dwattr $C$DW$CU, DW_AT_language(DW_LANG_C)

;***************************************************************
;* DWARF CIE ENTRIES                                           *
;***************************************************************

$C$DW$CIE	.dwcie 26
	.dwcfi	cfa_register, 20
	.dwcfi	cfa_offset, 0
	.dwcfi	same_value, 28
	.dwcfi	same_value, 6
	.dwcfi	same_value, 7
	.dwcfi	same_value, 8
	.dwcfi	same_value, 9
	.dwcfi	same_value, 10
	.dwcfi	same_value, 11
	.dwcfi	same_value, 59
	.dwcfi	same_value, 63
	.dwcfi	same_value, 67
	.dwcfi	same_value, 71
	.dwendentry
	.dwendtag $C$DW$CU


;***************************************************************
;* TYPE INFORMATION                                            *
;***************************************************************

$C$DW$TU$20	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$20

$C$DW$T$20	.dwtag  DW_TAG_structure_type
	.dwattr $C$DW$T$20, DW_AT_name("CPUTIMER_REGS")
	.dwattr $C$DW$T$20, DW_AT_byte_size(0x08)
$C$DW$4	.dwtag  DW_TAG_member
	.dwattr $C$DW$4, DW_AT_type(*$C$DW$T$27)
	.dwattr $C$DW$4, DW_AT_name("TIM")
	.dwattr $C$DW$4, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$4, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$4, DW_AT_decl_line(0x70)
	.dwattr $C$DW$4, DW_AT_decl_column(0x2e)

$C$DW$5	.dwtag  DW_TAG_member
	.dwattr $C$DW$5, DW_AT_type(*$C$DW$T$23)
	.dwattr $C$DW$5, DW_AT_name("PRD")
	.dwattr $C$DW$5, DW_AT_data_member_location[DW_OP_plus_uconst 0x2]
	.dwattr $C$DW$5, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$5, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$5, DW_AT_decl_line(0x71)
	.dwattr $C$DW$5, DW_AT_decl_column(0x2e)

$C$DW$6	.dwtag  DW_TAG_member
	.dwattr $C$DW$6, DW_AT_type(*$C$DW$T$25)
	.dwattr $C$DW$6, DW_AT_name("TCR")
	.dwattr $C$DW$6, DW_AT_data_member_location[DW_OP_plus_uconst 0x4]
	.dwattr $C$DW$6, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$6, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$6, DW_AT_decl_line(0x72)
	.dwattr $C$DW$6, DW_AT_decl_column(0x2e)

$C$DW$7	.dwtag  DW_TAG_member
	.dwattr $C$DW$7, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$7, DW_AT_name("rsvd1")
	.dwattr $C$DW$7, DW_AT_data_member_location[DW_OP_plus_uconst 0x5]
	.dwattr $C$DW$7, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$7, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$7, DW_AT_decl_line(0x73)
	.dwattr $C$DW$7, DW_AT_decl_column(0x2e)

$C$DW$8	.dwtag  DW_TAG_member
	.dwattr $C$DW$8, DW_AT_type(*$C$DW$T$31)
	.dwattr $C$DW$8, DW_AT_name("TPR")
	.dwattr $C$DW$8, DW_AT_data_member_location[DW_OP_plus_uconst 0x6]
	.dwattr $C$DW$8, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$8, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$8, DW_AT_decl_line(0x74)
	.dwattr $C$DW$8, DW_AT_decl_column(0x2e)

$C$DW$9	.dwtag  DW_TAG_member
	.dwattr $C$DW$9, DW_AT_type(*$C$DW$T$29)
	.dwattr $C$DW$9, DW_AT_name("TPRH")
	.dwattr $C$DW$9, DW_AT_data_member_location[DW_OP_plus_uconst 0x7]
	.dwattr $C$DW$9, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$9, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$9, DW_AT_decl_line(0x75)
	.dwattr $C$DW$9, DW_AT_decl_column(0x2e)

	.dwattr $C$DW$T$20, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$T$20, DW_AT_decl_line(0x6f)
	.dwattr $C$DW$T$20, DW_AT_decl_column(0x08)
	.dwendtag $C$DW$T$20

	.dwendtag $C$DW$TU$20


$C$DW$TU$32	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$32
$C$DW$10	.dwtag  DW_TAG_TI_far_type
	.dwattr $C$DW$10, DW_AT_type(*$C$DW$T$20)

$C$DW$T$32	.dwtag  DW_TAG_volatile_type
	.dwattr $C$DW$T$32, DW_AT_type(*$C$DW$10)

	.dwendtag $C$DW$TU$32


$C$DW$TU$21	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$21

$C$DW$T$21	.dwtag  DW_TAG_structure_type
	.dwattr $C$DW$T$21, DW_AT_name("PRD_BITS")
	.dwattr $C$DW$T$21, DW_AT_byte_size(0x02)
$C$DW$11	.dwtag  DW_TAG_member
	.dwattr $C$DW$11, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$11, DW_AT_name("LSW")
	.dwattr $C$DW$11, DW_AT_bit_offset(0x00)
	.dwattr $C$DW$11, DW_AT_bit_size(0x10)
	.dwattr $C$DW$11, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$11, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$11, DW_AT_decl_line(0x41)
	.dwattr $C$DW$11, DW_AT_decl_column(0x0c)

$C$DW$12	.dwtag  DW_TAG_member
	.dwattr $C$DW$12, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$12, DW_AT_name("MSW")
	.dwattr $C$DW$12, DW_AT_bit_offset(0x00)
	.dwattr $C$DW$12, DW_AT_bit_size(0x10)
	.dwattr $C$DW$12, DW_AT_data_member_location[DW_OP_plus_uconst 0x1]
	.dwattr $C$DW$12, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$12, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$12, DW_AT_decl_line(0x42)
	.dwattr $C$DW$12, DW_AT_decl_column(0x0c)

	.dwattr $C$DW$T$21, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$T$21, DW_AT_decl_line(0x40)
	.dwattr $C$DW$T$21, DW_AT_decl_column(0x08)
	.dwendtag $C$DW$T$21

	.dwendtag $C$DW$TU$21


$C$DW$TU$23	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$23

$C$DW$T$23	.dwtag  DW_TAG_union_type
	.dwattr $C$DW$T$23, DW_AT_name("PRD_REG")
	.dwattr $C$DW$T$23, DW_AT_byte_size(0x02)
$C$DW$13	.dwtag  DW_TAG_member
	.dwattr $C$DW$13, DW_AT_type(*$C$DW$T$22)
	.dwattr $C$DW$13, DW_AT_name("all")
	.dwattr $C$DW$13, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$13, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$13, DW_AT_decl_line(0x46)
	.dwattr $C$DW$13, DW_AT_decl_column(0x0d)

$C$DW$14	.dwtag  DW_TAG_member
	.dwattr $C$DW$14, DW_AT_type(*$C$DW$T$21)
	.dwattr $C$DW$14, DW_AT_name("bit")
	.dwattr $C$DW$14, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$14, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$14, DW_AT_decl_line(0x47)
	.dwattr $C$DW$14, DW_AT_decl_column(0x17)

	.dwattr $C$DW$T$23, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$T$23, DW_AT_decl_line(0x45)
	.dwattr $C$DW$T$23, DW_AT_decl_column(0x07)
	.dwendtag $C$DW$T$23

	.dwendtag $C$DW$TU$23


$C$DW$TU$24	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$24

$C$DW$T$24	.dwtag  DW_TAG_structure_type
	.dwattr $C$DW$T$24, DW_AT_name("TCR_BITS")
	.dwattr $C$DW$T$24, DW_AT_byte_size(0x01)
$C$DW$15	.dwtag  DW_TAG_member
	.dwattr $C$DW$15, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$15, DW_AT_name("rsvd1")
	.dwattr $C$DW$15, DW_AT_bit_offset(0x0c)
	.dwattr $C$DW$15, DW_AT_bit_size(0x04)
	.dwattr $C$DW$15, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$15, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$15, DW_AT_decl_line(0x4b)
	.dwattr $C$DW$15, DW_AT_decl_column(0x0c)

$C$DW$16	.dwtag  DW_TAG_member
	.dwattr $C$DW$16, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$16, DW_AT_name("TSS")
	.dwattr $C$DW$16, DW_AT_bit_offset(0x0b)
	.dwattr $C$DW$16, DW_AT_bit_size(0x01)
	.dwattr $C$DW$16, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$16, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$16, DW_AT_decl_line(0x4c)
	.dwattr $C$DW$16, DW_AT_decl_column(0x0c)

$C$DW$17	.dwtag  DW_TAG_member
	.dwattr $C$DW$17, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$17, DW_AT_name("TRB")
	.dwattr $C$DW$17, DW_AT_bit_offset(0x0a)
	.dwattr $C$DW$17, DW_AT_bit_size(0x01)
	.dwattr $C$DW$17, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$17, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$17, DW_AT_decl_line(0x4d)
	.dwattr $C$DW$17, DW_AT_decl_column(0x0c)

$C$DW$18	.dwtag  DW_TAG_member
	.dwattr $C$DW$18, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$18, DW_AT_name("rsvd2")
	.dwattr $C$DW$18, DW_AT_bit_offset(0x06)
	.dwattr $C$DW$18, DW_AT_bit_size(0x04)
	.dwattr $C$DW$18, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$18, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$18, DW_AT_decl_line(0x4e)
	.dwattr $C$DW$18, DW_AT_decl_column(0x0c)

$C$DW$19	.dwtag  DW_TAG_member
	.dwattr $C$DW$19, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$19, DW_AT_name("SOFT")
	.dwattr $C$DW$19, DW_AT_bit_offset(0x05)
	.dwattr $C$DW$19, DW_AT_bit_size(0x01)
	.dwattr $C$DW$19, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$19, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$19, DW_AT_decl_line(0x4f)
	.dwattr $C$DW$19, DW_AT_decl_column(0x0c)

$C$DW$20	.dwtag  DW_TAG_member
	.dwattr $C$DW$20, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$20, DW_AT_name("FREE")
	.dwattr $C$DW$20, DW_AT_bit_offset(0x04)
	.dwattr $C$DW$20, DW_AT_bit_size(0x01)
	.dwattr $C$DW$20, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$20, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$20, DW_AT_decl_line(0x50)
	.dwattr $C$DW$20, DW_AT_decl_column(0x0c)

$C$DW$21	.dwtag  DW_TAG_member
	.dwattr $C$DW$21, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$21, DW_AT_name("rsvd3")
	.dwattr $C$DW$21, DW_AT_bit_offset(0x02)
	.dwattr $C$DW$21, DW_AT_bit_size(0x02)
	.dwattr $C$DW$21, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$21, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$21, DW_AT_decl_line(0x51)
	.dwattr $C$DW$21, DW_AT_decl_column(0x0c)

$C$DW$22	.dwtag  DW_TAG_member
	.dwattr $C$DW$22, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$22, DW_AT_name("TIE")
	.dwattr $C$DW$22, DW_AT_bit_offset(0x01)
	.dwattr $C$DW$22, DW_AT_bit_size(0x01)
	.dwattr $C$DW$22, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$22, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$22, DW_AT_decl_line(0x52)
	.dwattr $C$DW$22, DW_AT_decl_column(0x0c)

$C$DW$23	.dwtag  DW_TAG_member
	.dwattr $C$DW$23, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$23, DW_AT_name("TIF")
	.dwattr $C$DW$23, DW_AT_bit_offset(0x00)
	.dwattr $C$DW$23, DW_AT_bit_size(0x01)
	.dwattr $C$DW$23, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$23, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$23, DW_AT_decl_line(0x53)
	.dwattr $C$DW$23, DW_AT_decl_column(0x0c)

	.dwattr $C$DW$T$24, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$T$24, DW_AT_decl_line(0x4a)
	.dwattr $C$DW$T$24, DW_AT_decl_column(0x08)
	.dwendtag $C$DW$T$24

	.dwendtag $C$DW$TU$24


$C$DW$TU$25	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$25

$C$DW$T$25	.dwtag  DW_TAG_union_type
	.dwattr $C$DW$T$25, DW_AT_name("TCR_REG")
	.dwattr $C$DW$T$25, DW_AT_byte_size(0x01)
$C$DW$24	.dwtag  DW_TAG_member
	.dwattr $C$DW$24, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$24, DW_AT_name("all")
	.dwattr $C$DW$24, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$24, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$24, DW_AT_decl_line(0x57)
	.dwattr $C$DW$24, DW_AT_decl_column(0x0d)

$C$DW$25	.dwtag  DW_TAG_member
	.dwattr $C$DW$25, DW_AT_type(*$C$DW$T$24)
	.dwattr $C$DW$25, DW_AT_name("bit")
	.dwattr $C$DW$25, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$25, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$25, DW_AT_decl_line(0x58)
	.dwattr $C$DW$25, DW_AT_decl_column(0x17)

	.dwattr $C$DW$T$25, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$T$25, DW_AT_decl_line(0x56)
	.dwattr $C$DW$T$25, DW_AT_decl_column(0x07)
	.dwendtag $C$DW$T$25

	.dwendtag $C$DW$TU$25


$C$DW$TU$26	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$26

$C$DW$T$26	.dwtag  DW_TAG_structure_type
	.dwattr $C$DW$T$26, DW_AT_name("TIM_BITS")
	.dwattr $C$DW$T$26, DW_AT_byte_size(0x02)
$C$DW$26	.dwtag  DW_TAG_member
	.dwattr $C$DW$26, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$26, DW_AT_name("LSW")
	.dwattr $C$DW$26, DW_AT_bit_offset(0x00)
	.dwattr $C$DW$26, DW_AT_bit_size(0x10)
	.dwattr $C$DW$26, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$26, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$26, DW_AT_decl_line(0x37)
	.dwattr $C$DW$26, DW_AT_decl_column(0x0c)

$C$DW$27	.dwtag  DW_TAG_member
	.dwattr $C$DW$27, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$27, DW_AT_name("MSW")
	.dwattr $C$DW$27, DW_AT_bit_offset(0x00)
	.dwattr $C$DW$27, DW_AT_bit_size(0x10)
	.dwattr $C$DW$27, DW_AT_data_member_location[DW_OP_plus_uconst 0x1]
	.dwattr $C$DW$27, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$27, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$27, DW_AT_decl_line(0x38)
	.dwattr $C$DW$27, DW_AT_decl_column(0x0c)

	.dwattr $C$DW$T$26, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$T$26, DW_AT_decl_line(0x36)
	.dwattr $C$DW$T$26, DW_AT_decl_column(0x08)
	.dwendtag $C$DW$T$26

	.dwendtag $C$DW$TU$26


$C$DW$TU$27	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$27

$C$DW$T$27	.dwtag  DW_TAG_union_type
	.dwattr $C$DW$T$27, DW_AT_name("TIM_REG")
	.dwattr $C$DW$T$27, DW_AT_byte_size(0x02)
$C$DW$28	.dwtag  DW_TAG_member
	.dwattr $C$DW$28, DW_AT_type(*$C$DW$T$22)
	.dwattr $C$DW$28, DW_AT_name("all")
	.dwattr $C$DW$28, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$28, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$28, DW_AT_decl_line(0x3c)
	.dwattr $C$DW$28, DW_AT_decl_column(0x0d)

$C$DW$29	.dwtag  DW_TAG_member
	.dwattr $C$DW$29, DW_AT_type(*$C$DW$T$26)
	.dwattr $C$DW$29, DW_AT_name("bit")
	.dwattr $C$DW$29, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$29, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$29, DW_AT_decl_line(0x3d)
	.dwattr $C$DW$29, DW_AT_decl_column(0x17)

	.dwattr $C$DW$T$27, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$T$27, DW_AT_decl_line(0x3b)
	.dwattr $C$DW$T$27, DW_AT_decl_column(0x07)
	.dwendtag $C$DW$T$27

	.dwendtag $C$DW$TU$27


$C$DW$TU$28	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$28

$C$DW$T$28	.dwtag  DW_TAG_structure_type
	.dwattr $C$DW$T$28, DW_AT_name("TPRH_BITS")
	.dwattr $C$DW$T$28, DW_AT_byte_size(0x01)
$C$DW$30	.dwtag  DW_TAG_member
	.dwattr $C$DW$30, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$30, DW_AT_name("TDDRH")
	.dwattr $C$DW$30, DW_AT_bit_offset(0x08)
	.dwattr $C$DW$30, DW_AT_bit_size(0x08)
	.dwattr $C$DW$30, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$30, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$30, DW_AT_decl_line(0x66)
	.dwattr $C$DW$30, DW_AT_decl_column(0x0c)

$C$DW$31	.dwtag  DW_TAG_member
	.dwattr $C$DW$31, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$31, DW_AT_name("PSCH")
	.dwattr $C$DW$31, DW_AT_bit_offset(0x00)
	.dwattr $C$DW$31, DW_AT_bit_size(0x08)
	.dwattr $C$DW$31, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$31, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$31, DW_AT_decl_line(0x67)
	.dwattr $C$DW$31, DW_AT_decl_column(0x0c)

	.dwattr $C$DW$T$28, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$T$28, DW_AT_decl_line(0x65)
	.dwattr $C$DW$T$28, DW_AT_decl_column(0x08)
	.dwendtag $C$DW$T$28

	.dwendtag $C$DW$TU$28


$C$DW$TU$29	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$29

$C$DW$T$29	.dwtag  DW_TAG_union_type
	.dwattr $C$DW$T$29, DW_AT_name("TPRH_REG")
	.dwattr $C$DW$T$29, DW_AT_byte_size(0x01)
$C$DW$32	.dwtag  DW_TAG_member
	.dwattr $C$DW$32, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$32, DW_AT_name("all")
	.dwattr $C$DW$32, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$32, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$32, DW_AT_decl_line(0x6b)
	.dwattr $C$DW$32, DW_AT_decl_column(0x0d)

$C$DW$33	.dwtag  DW_TAG_member
	.dwattr $C$DW$33, DW_AT_type(*$C$DW$T$28)
	.dwattr $C$DW$33, DW_AT_name("bit")
	.dwattr $C$DW$33, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$33, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$33, DW_AT_decl_line(0x6c)
	.dwattr $C$DW$33, DW_AT_decl_column(0x18)

	.dwattr $C$DW$T$29, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$T$29, DW_AT_decl_line(0x6a)
	.dwattr $C$DW$T$29, DW_AT_decl_column(0x07)
	.dwendtag $C$DW$T$29

	.dwendtag $C$DW$TU$29


$C$DW$TU$30	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$30

$C$DW$T$30	.dwtag  DW_TAG_structure_type
	.dwattr $C$DW$T$30, DW_AT_name("TPR_BITS")
	.dwattr $C$DW$T$30, DW_AT_byte_size(0x01)
$C$DW$34	.dwtag  DW_TAG_member
	.dwattr $C$DW$34, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$34, DW_AT_name("TDDR")
	.dwattr $C$DW$34, DW_AT_bit_offset(0x08)
	.dwattr $C$DW$34, DW_AT_bit_size(0x08)
	.dwattr $C$DW$34, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$34, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$34, DW_AT_decl_line(0x5c)
	.dwattr $C$DW$34, DW_AT_decl_column(0x0c)

$C$DW$35	.dwtag  DW_TAG_member
	.dwattr $C$DW$35, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$35, DW_AT_name("PSC")
	.dwattr $C$DW$35, DW_AT_bit_offset(0x00)
	.dwattr $C$DW$35, DW_AT_bit_size(0x08)
	.dwattr $C$DW$35, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$35, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$35, DW_AT_decl_line(0x5d)
	.dwattr $C$DW$35, DW_AT_decl_column(0x0c)

	.dwattr $C$DW$T$30, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$T$30, DW_AT_decl_line(0x5b)
	.dwattr $C$DW$T$30, DW_AT_decl_column(0x08)
	.dwendtag $C$DW$T$30

	.dwendtag $C$DW$TU$30


$C$DW$TU$31	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$31

$C$DW$T$31	.dwtag  DW_TAG_union_type
	.dwattr $C$DW$T$31, DW_AT_name("TPR_REG")
	.dwattr $C$DW$T$31, DW_AT_byte_size(0x01)
$C$DW$36	.dwtag  DW_TAG_member
	.dwattr $C$DW$36, DW_AT_type(*$C$DW$T$19)
	.dwattr $C$DW$36, DW_AT_name("all")
	.dwattr $C$DW$36, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$36, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$36, DW_AT_decl_line(0x61)
	.dwattr $C$DW$36, DW_AT_decl_column(0x0d)

$C$DW$37	.dwtag  DW_TAG_member
	.dwattr $C$DW$37, DW_AT_type(*$C$DW$T$30)
	.dwattr $C$DW$37, DW_AT_name("bit")
	.dwattr $C$DW$37, DW_AT_accessibility(DW_ACCESS_public)
	.dwattr $C$DW$37, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$37, DW_AT_decl_line(0x62)
	.dwattr $C$DW$37, DW_AT_decl_column(0x17)

	.dwattr $C$DW$T$31, DW_AT_decl_file("C:\ti\c2000\C2000Ware_3_02_00_00\device_support\f2838x\headers\include\f2838x_cputimer.h")
	.dwattr $C$DW$T$31, DW_AT_decl_line(0x60)
	.dwattr $C$DW$T$31, DW_AT_decl_column(0x07)
	.dwendtag $C$DW$T$31

	.dwendtag $C$DW$TU$31


$C$DW$TU$2	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$2
$C$DW$T$2	.dwtag  DW_TAG_unspecified_type
	.dwattr $C$DW$T$2, DW_AT_name("void")

	.dwendtag $C$DW$TU$2


$C$DW$TU$4	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$4
$C$DW$T$4	.dwtag  DW_TAG_base_type
	.dwattr $C$DW$T$4, DW_AT_encoding(DW_ATE_boolean)
	.dwattr $C$DW$T$4, DW_AT_name("bool")
	.dwattr $C$DW$T$4, DW_AT_byte_size(0x01)

	.dwendtag $C$DW$TU$4


$C$DW$TU$5	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$5
$C$DW$T$5	.dwtag  DW_TAG_base_type
	.dwattr $C$DW$T$5, DW_AT_encoding(DW_ATE_signed_char)
	.dwattr $C$DW$T$5, DW_AT_name("signed char")
	.dwattr $C$DW$T$5, DW_AT_byte_size(0x01)

	.dwendtag $C$DW$TU$5


$C$DW$TU$6	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$6
$C$DW$T$6	.dwtag  DW_TAG_base_type
	.dwattr $C$DW$T$6, DW_AT_encoding(DW_ATE_unsigned_char)
	.dwattr $C$DW$T$6, DW_AT_name("unsigned char")
	.dwattr $C$DW$T$6, DW_AT_byte_size(0x01)

	.dwendtag $C$DW$TU$6


$C$DW$TU$7	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$7
$C$DW$T$7	.dwtag  DW_TAG_base_type
	.dwattr $C$DW$T$7, DW_AT_encoding(DW_ATE_signed_char)
	.dwattr $C$DW$T$7, DW_AT_name("wchar_t")
	.dwattr $C$DW$T$7, DW_AT_byte_size(0x02)

	.dwendtag $C$DW$TU$7


$C$DW$TU$8	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$8
$C$DW$T$8	.dwtag  DW_TAG_base_type
	.dwattr $C$DW$T$8, DW_AT_encoding(DW_ATE_signed)
	.dwattr $C$DW$T$8, DW_AT_name("short")
	.dwattr $C$DW$T$8, DW_AT_byte_size(0x01)

	.dwendtag $C$DW$TU$8


$C$DW$TU$9	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$9
$C$DW$T$9	.dwtag  DW_TAG_base_type
	.dwattr $C$DW$T$9, DW_AT_encoding(DW_ATE_unsigned)
	.dwattr $C$DW$T$9, DW_AT_name("unsigned short")
	.dwattr $C$DW$T$9, DW_AT_byte_size(0x01)

	.dwendtag $C$DW$TU$9


$C$DW$TU$10	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$10
$C$DW$T$10	.dwtag  DW_TAG_base_type
	.dwattr $C$DW$T$10, DW_AT_encoding(DW_ATE_signed)
	.dwattr $C$DW$T$10, DW_AT_name("int")
	.dwattr $C$DW$T$10, DW_AT_byte_size(0x01)

	.dwendtag $C$DW$TU$10


$C$DW$TU$11	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$11
$C$DW$T$11	.dwtag  DW_TAG_base_type
	.dwattr $C$DW$T$11, DW_AT_encoding(DW_ATE_unsigned)
	.dwattr $C$DW$T$11, DW_AT_name("unsigned int")
	.dwattr $C$DW$T$11, DW_AT_byte_size(0x01)

	.dwendtag $C$DW$TU$11


$C$DW$TU$19	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$19
$C$DW$T$19	.dwtag  DW_TAG_typedef
	.dwattr $C$DW$T$19, DW_AT_name("Uint16")
	.dwattr $C$DW$T$19, DW_AT_type(*$C$DW$T$11)
	.dwattr $C$DW$T$19, DW_AT_decl_file("C:/ti/c2000/C2000Ware_3_02_00_00/device_support/f2838x/headers/include/f2838x_device.h")
	.dwattr $C$DW$T$19, DW_AT_decl_line(0x123)
	.dwattr $C$DW$T$19, DW_AT_decl_column(0x1a)

	.dwendtag $C$DW$TU$19


$C$DW$TU$12	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$12
$C$DW$T$12	.dwtag  DW_TAG_base_type
	.dwattr $C$DW$T$12, DW_AT_encoding(DW_ATE_signed)
	.dwattr $C$DW$T$12, DW_AT_name("long")
	.dwattr $C$DW$T$12, DW_AT_byte_size(0x02)

	.dwendtag $C$DW$TU$12


$C$DW$TU$13	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$13
$C$DW$T$13	.dwtag  DW_TAG_base_type
	.dwattr $C$DW$T$13, DW_AT_encoding(DW_ATE_unsigned)
	.dwattr $C$DW$T$13, DW_AT_name("unsigned long")
	.dwattr $C$DW$T$13, DW_AT_byte_size(0x02)

	.dwendtag $C$DW$TU$13


$C$DW$TU$22	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$22
$C$DW$T$22	.dwtag  DW_TAG_typedef
	.dwattr $C$DW$T$22, DW_AT_name("Uint32")
	.dwattr $C$DW$T$22, DW_AT_type(*$C$DW$T$13)
	.dwattr $C$DW$T$22, DW_AT_decl_file("C:/ti/c2000/C2000Ware_3_02_00_00/device_support/f2838x/headers/include/f2838x_device.h")
	.dwattr $C$DW$T$22, DW_AT_decl_line(0x124)
	.dwattr $C$DW$T$22, DW_AT_decl_column(0x1a)

	.dwendtag $C$DW$TU$22


$C$DW$TU$14	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$14
$C$DW$T$14	.dwtag  DW_TAG_base_type
	.dwattr $C$DW$T$14, DW_AT_encoding(DW_ATE_signed)
	.dwattr $C$DW$T$14, DW_AT_name("long long")
	.dwattr $C$DW$T$14, DW_AT_byte_size(0x04)

	.dwendtag $C$DW$TU$14


$C$DW$TU$15	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$15
$C$DW$T$15	.dwtag  DW_TAG_base_type
	.dwattr $C$DW$T$15, DW_AT_encoding(DW_ATE_unsigned)
	.dwattr $C$DW$T$15, DW_AT_name("unsigned long long")
	.dwattr $C$DW$T$15, DW_AT_byte_size(0x04)

	.dwendtag $C$DW$TU$15


$C$DW$TU$16	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$16
$C$DW$T$16	.dwtag  DW_TAG_base_type
	.dwattr $C$DW$T$16, DW_AT_encoding(DW_ATE_float)
	.dwattr $C$DW$T$16, DW_AT_name("float")
	.dwattr $C$DW$T$16, DW_AT_byte_size(0x02)

	.dwendtag $C$DW$TU$16


$C$DW$TU$17	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$17
$C$DW$T$17	.dwtag  DW_TAG_base_type
	.dwattr $C$DW$T$17, DW_AT_encoding(DW_ATE_float)
	.dwattr $C$DW$T$17, DW_AT_name("double")
	.dwattr $C$DW$T$17, DW_AT_byte_size(0x04)

	.dwendtag $C$DW$TU$17


$C$DW$TU$18	.dwtag  DW_TAG_type_unit
	.dwmtype  $C$DW$T$18
$C$DW$T$18	.dwtag  DW_TAG_base_type
	.dwattr $C$DW$T$18, DW_AT_encoding(DW_ATE_float)
	.dwattr $C$DW$T$18, DW_AT_name("long double")
	.dwattr $C$DW$T$18, DW_AT_byte_size(0x04)

	.dwendtag $C$DW$TU$18

